# Normal variables
$mod = super

# Essential variables
$terminal = /usr/bin/kitty
$terminal_float = $terminal --app-id "terminal-floating" 
$editor = /usr/bin/helix #THIS ONE MUST BE FULL PATH
$lock = /usr/bin/hyprlock -c ~/.config/hypr/lock/lock.conf

# Setting applications
$audio = $terminal_float /usr/bin/pulsemixer
$networking = $terminal_float /usr/bin/nmtui
$bluetooth = $terminal_float /usr/bin/bluetui
$display = /usr/bin/nwg-displays -w ~/.config/hypr/land/workspaces.conf -m ~/.config/hypr/land/monitors.conf 
$menu = /usr/bin/rofi -show drun -theme ~/.config/rofi/themes/launcher-theme.rasi

# Screenshotting
$screenshot = ~/.config/hypr/scripts/recording.sh
$rec = mkdir -p ~/Pictures/Screenshots && grim -t ppm -o "$(hyprctl activeworkspace -j | jq -r '.monitor')" - | satty --early-exit --copy-command "wl-copy" -f - -o ~/Pictures/Screenshots/satty-$(date '+%Y%m%d-%H:%M:%S').png
$np = ~/.config/hypr/scripts/np.sh
# Other applications
$browser = /usr/bin/firefox
$game = ~/.local/bin/steam-gamescope
